<?php

defined('_WPBOOKINGPRO_EXEC') or die;
$data = $displayData;
$title = htmlspecialchars(WoobookingText::_($data->tip ?: $data->title));
WpBookingPro_Html::_('bootstrap.popover');
?>
<a href="#" onclick="return false;" class="stools-column-order hasPopover"
   data-order="<?php esc_html_e($data->order); ?>"
   data-direction="<?php esc_html_e($data->title); ?>"
   title="<?php esc_html_e($title); ?>"
   data-content="<?php esc_html_e(htmlspecialchars(WoobookingText::_('JGLOBAL_CLICK_TO_SORT_THIS_COLUMN'))); ?>"
   data-placement="top">
	<?php if (!empty($data->icon)) : ?><span class="<?php esc_html_e($data->icon); ?>"></span><?php endif; ?>
	<?php if (!empty($data->title)) : ?><?php esc_html_e($data->title); ?><?php endif; ?>
	<?php if ($data->order == $data->selected) : ?><span
        class="<?php esc_html_e($data->orderIcon); ?>"></span><?php endif; ?>
</a>
